oneofcheck

package
Version: v5.10.1+incompatible Latest Latest
Warning

This package is not in the latest version of its module.

Go to latest
Published: Jan 22, 2020 License: Apache-2.0 Imports: 4 Imported by: 0

Documentation

Overview

The oneofcheck plugin is used to check whether oneof is not used incorrectly. For instance: An error is caused if a oneof field:

- is used in a face
- is an embedded field

Index

Constants

This section is empty.

Variables

This section is empty.

Functions

func NewPlugin

func NewPlugin() *plugin

Types

This section is empty.

Source Files

Jump to

Keyboard shortcuts

? : This menu
/ : Search site
f or F : Jump to
y or Y : Canonical URL